hyper-server: Initial version
[learn-rust.git] / serde / Cargo.toml
1 [package]
2 name = "serde"
3 version = "0.1.0"
4 edition = "2018"
5
6 # See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html
7
8 [dependencies]
9 serde = { version = "1.0", features = ["derive"] }
10 serde_json = "1.0"
11 log = "0.4"
12 env_logger = "0.9"